import e32

if e32.s60_version_info>=(3,0):
    import imp
    _speechy = imp.load_dynamic('_speechy', 'z:\\sys\\bin\\_speechy.pyd')
    
else:
    import _speechy

del e32, imp #remove unnecessary names from namespace
from _speechy import *
del _speechy